;(function($, win, undefined) {
  // ECMAScript 5 嚴格模式 
  'use strict';
  $(document).ready(function() {
  	var timeout_id;
		$(window).resize(function() {
			window.clearTimeout(timeout_id)
		  if (window.innerWidth < 768) {
			} else {
		    timeout_id = setTimeout(function(){
          if($('.mobile-menu .modules-menu').length > 0){
			    	$("header .container").append($('.mobile-menu .modules-menu'))
			    }
        }, 500);
			}
		})
	})
}(jQuery, window));